bypass file access:
  title: 'Bypass file access control'
  description: 'View, edit and delete all files regardless of permission restrictions.'
  restrict access: true
administer file types:
  title: 'Administer file types'
  restrict access: true
administer files:
  title: 'Administer files'
  restrict access: true
create files:
  title: 'Add and upload new files'
view own private files:
  title: 'View own private files'
view own files:
  title: 'View own files'
view private files:
  title: 'View private files'
  restrict access: true
view files:
  title: 'View files'

permission_callbacks:
  - \Drupal\file_entity\FileEntityPermissions::extendPermissionDetails
  - \Drupal\file_entity\FileEntityPermissions::fileTypePermissions
